@charset "utf-8";
/* CSS Document*/

/*自定义常用配制*/


/*font-style*/
.t12{font-size: 12px;}
.t14{font-size: 14px;}
.t16{font-size: 16px;}
.t18{font-size: 18px;}
.t20{font-size: 20px;}
.t22{font-size: 22px;}
.t24{font-size: 24px;}
.t26{font-size: 26px;}
.t28{font-size: 28px;}
.t30{font-size: 30px;}
.t32{font-size: 32px;}
.t34{font-size:34px;}
.t36{font-size: 36px;}
.ti1{text-indent: 1em;}
.ti2{text-indent: 2em;}
.ti3{text-indent: 3em;}
.lh1{line-height: 1em;}
.lh1-5{line-height: 1.5em;}
.lh30{line-height: 30px;}
.lh2{line-height: 2em;}
.lh2-5{line-height: 2.5em;}
.lh3{line-height: 3em;}
.fontya{font-family: Microsoft YaHei,'微软雅黑';}
.fontsong{font-family: simsun,'宋体';}
.ell{overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.ttc{text-transform: capitalize;}
.ttl{text-transform: lowercase;}
.ttu{text-transform: uppercase;}
.c3{color: #333;}
.c6{color: #666;}
.c9{color: #999;}
.ca{color: #aaa;}
.cf{color: #fff;}
.ora{color: #f70;}
.red{color: #f00;}
.blue{color: #0096ff;}
.c4{color: #444;}
.c8{color: #888;}
.yel{color: #ffa800;}
.lblue{color: #bfdefb;}
.green{color: #3c2;}
.picw img,.pagecon img{max-width: 100%;}
.limitwh,.limited{max-width: 100%;max-height: 100%;}
.limitwh2{max-width: 90%;max-height: 90%;}
.pagecon div,.pagecon p,.pagecon span{font-size: 26px!important;line-height: 36px!important;}
.bsb{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.yj4{-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.yj2{-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
.shadow6{box-shadow: 0 0px 6px 0 #d9d9d9;}
.guodu{transition: all 0.3s linear 0s;-moz-transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;-o-transition: all 0.3s linear 0s;}
.guodu2{transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;-o-transition: 0.3s;}
.poa,.poa1{position: absolute;width: 100%;height: 100%;left: 0;top:0;z-index: 1;}
.poa2{position: absolute;width: 100%;height: 100%;right: 0;top:0;z-index: 1;}
.poa3{position: absolute;width: 100%;height: 100%;left: 0;bottom:0;z-index: 1;}
.poa4{position: absolute;width: 100%;height: 100%;right: 0;bottom:0;z-index: 1;}
.rotate90{-moz-transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);}
.pic101,.pic102,.pic104{overflow: hidden;}
.pic102 img,.pic104 img,.pic101 img{-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}
li:hover .pic101 img{-webkit-transform: scale(1.01);-moz-transform: scale(1.01);-ms-transform: scale(1.01);-o-transform: scale(1.01);transform: scale(1.01);}
li:hover .pic102 img{-webkit-transform: scale(1.02);-moz-transform: scale(1.02);-ms-transform: scale(1.02);-o-transform: scale(1.02);transform: scale(1.02);}
li:hover .pic104 img{-webkit-transform: scale(1.04);-moz-transform: scale(1.04);-ms-transform: scale(1.04);-o-transform: scale(1.04);transform: scale(1.04);}
@media screen and (max-width:380px){}
img.scale104{-webkit-transition: .5s;-moz-transition: .5s;-ms-transition: .5s;-o-transition: .5s;transition: .5s;}
img.scale104:hover{-webkit-transform: scale(1.04);-moz-transform: scale(1.04);-ms-transform: scale(1.04);-o-transform: scale(1.04);transform: scale(1.04);}
.btn{padding: 0;cursor: pointer;text-align: center;border: none;color:#fff;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius:4px;transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-webkit-transition: 0.3s;-o-transition: 0.3s;}
.btn2{padding: 0;cursor: pointer;text-align: center;border: none;transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-webkit-transition: 0.3s;-o-transition: 0.3s;}
img.tw{position: relative;margin-top: -3px;}
div.pageList{padding: 0 30px;text-align: center;}
div.pageList ul.l{display: none;}
div.pageList ul{font-size: 0;}
div.pageList ul li{display: inline-block;}
div.pageList ul li a{display: inline-block;font-size: 14px;color: #333;line-height: 42px;height: 42px;min-width: 32px;padding: 0 5px;margin: 0 5px;border: 1px solid #ddd;background-color: #fff;}
div.pageList ul li:hover a{border-color: #107cc9;color: #107cc9;}
div.pageList ul li a.selected{background-color: #107cc9;border-color: #107cc9;color: #fff;}
div.pageList a.first,div.pageList a.last,div.pageList a.prev,div.pageList a.next{font-family: "simsun";}
/*div.pageList a.first{background: url('../images/k1.png') center no-repeat;}
div.pageList a.prev{background: url('../images/k2.png') center no-repeat;}
div.pageList a.next{background: url('../images/k3.png') center no-repeat;}
div.pageList a.last{background: url('../images/k4.png') center no-repeat;}
div.pageList a.first:hover{background-color: #1373c0;background-image: url('../images/k1h.png');}
div.pageList a.prev:hover{background-color: #1373c0;background-image: url('../images/k2h.png');}
div.pageList a.next:hover{background-color: #1373c0;background-image: url('../images/k3h.png');}
div.pageList a.last:hover{background-color: #1373c0;background-image: url('../images/k4h.png');}*/
.listbtnout{padding: 0;display: none;}
.listmore{display: block;width: 260px;height: 50px;margin: 0 auto;position: relative;overflow: hidden;background-color: #fff;font-size: 18px;color: #1373c0;line-height: 50px;text-align: center;-moz-border-radius: 25px;-webkit-border-radius: 25px;border-radius:25px;border: 1px solid #1373c0;}
.listmore span{position: relative;z-index: 2;}
.btn-circle-hover{position: absolute;z-index: 0;pointer-events: none;border-radius: 50%;background-color: rgba(16,124,201,0.3);transform: translate(-50%, -50%);width: 0;height: 0;opacity: 0;transition: width .8s, height .8s, opacity .8s;}
@media screen and (max-width:750px){div.pageList{display: none;}
.listbtnout{display: block;}}
/*表单验证相关*/.Validform_checktip{font-size: 14px;line-height:20px;height:20px;overflow:hidden;color:#999;}
.Validform_right{color:#71b83d;padding-left:20px;background:url(../images/right.png) no-repeat left center;}
.Validform_wrong{color:#d30315;padding-left:20px;white-space:nowrap;background:url(../images/error.png) no-repeat left center;}
.Validform_loading{padding-left:20px;background:url(../images/onLoad.gif) no-repeat left center;}
.Validform_error{}
#Validform_msg{color:#7d8289;font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;width:280px;-webkit-box-shadow:2px 2px 3px #aaa;-moz-box-shadow:2px 2px 3px #aaa;background:#fff;position:absolute;top:0px;right:50px;z-index:99999;display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');}
#Validform_msg .iframe{position:absolute;left:0px;top:-1px;z-index:-1;}
#Validform_msg .Validform_title{line-height:25px;height:25px;text-align:left;font-weight:bold;padding:0 8px;color:#fff;position:relative;background-color:#000;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px;position:absolute;right:8px;top:0px;color:#fff;text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#cc0;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #000;border-top:none;text-align:left;}
.v{position:relative;}
i.v{display:inline-block;}
.v span.Validform_checktip{position:absolute;left:0;top:100%;z-index: 1;font-style: normal;}
.v p.message{position: absolute;left:31px;top:100%;height: 40px;line-height: 40px;font-size: 16px;color: #f00;font-weight: bold;}
i.v2{position:relative;display:inline-block;}
i.v2 span.Validform_checktip{font-style: normal;margin-left: 20px;line-height: 36px;}
/* banner*/#banner{width: 350px;height: 438px;position: absolute;z-index: 1;top: 50%;left:50%;margin-top: -240px;padding: 0 100px 40px;}
#banner .hd{height:10px;overflow:hidden;position:absolute;left:50%;margin-left: -30px;bottom:20px;z-index:1;}
#banner .hd ul{overflow:hidden;zoom:1;float:left;}
#banner .hd ul li{float:left;margin-right:10px;width:10px;height:10px;cursor:pointer;background: url(../images/dot02.png) center;opacity: 0.3;}
#banner .hd ul li.on{opacity: 0.7;}
#banner .bd{position:relative;z-index:0;width: 350px;height: 438px;overflow: hidden;}
#banner .bd li{zoom:1;}
/* 下面是前/后按钮代码*/#banner .prev,#banner .next{position:absolute;top:50%;margin-top:-26px;display:block;width:52px;height:52px;}
#banner .prev{left: 0;background:url(../images/xiaoyu1.png) center no-repeat;}
#banner .next{right:0;background:url(../images/dayu1.png) center no-repeat;}
#banner .prev:hover{background-image: url(../images/xiaoyu1h.png)}
#banner .next:hover{background-image: url(../images/dayu1h.png)}
/*.newban .flex-direction-nav a{width:34px;height:34px;display:block;font-size: 0;position:absolute;top: 50%;z-index: 4;border-radius: 50%;border: 1px solid #3cbb9d;background-position: center;background-repeat: no-repeat;}
.newban .flex-direction-nav a.flex-prev{left:0;background-image: url('../images/lt4.png');}
.newban .flex-direction-nav a.flex-next{right:0;background-image: url('../images/gt4.png');}
.newban .flex-direction-nav a:hover{background-color: #3cbb9d;}
.newban .flex-direction-nav a.flex-prev:hover{background-image: url('../images/lt4h.png');}
.newban .flex-direction-nav a.flex-next:hover{background-image: url('../images/gt4h.png');}*/
.newban .flex-direction-nav a{width:40px;height:80px;margin-top:-40px;display:block;font-size: 38px;color: #bfbfbf;line-height: 80px;text-align: center;font-family: 'simsun';position:absolute;top:50%;z-index: 4;background-color: rgba(0,0,0,0.2);}
.newban .flex-direction-nav a.flex-prev{left:5%;}
.newban .flex-direction-nav a.flex-next{right:5%;}
.newban .flex-direction-nav a:hover{background-color: rgba(0,0,0,0.4);color: #fff;}
/* .newban .flex-control-paging{padding: 10px 0;height: 10px;font-size: 0;position: absolute;bottom: 40px;left: 40px;z-index: 3;width: 100%;text-align: center;}
.newban .flex-control-paging li{display: inline-block;*display:inline;*zoom:1;overflow:hidden;width: 10px;height: 10px;margin: 0 10px;}
.newban .flex-control-paging li a{width:10px;height:10px;display: block;cursor:pointer;background-color: #fff;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;}
.newban .flex-control-paging li a.flex-active{background-color: #d0252e;}*/
.newban .flex-control-paging{width: 100%;height: 3px;font-size: 0;text-align: center;position: absolute;bottom: 38px;left:0;z-index: 3;}
.newban .flex-control-paging li{display: inline-block;*display:inline;*zoom:1;overflow:hidden;width: 50px;height: 3px;margin: 0 10px;}
.newban .flex-control-paging li a{width:50px;height:3px;display: block;cursor:pointer;background-color: #e3e3e3;position: relative;}
.newban .flex-control-paging li a:before{content: '';position: absolute;left: 0;bottom:0;z-index: 1;width: 0;height: 3px;background-color: #c02020;}
.newban .flex-control-paging li.ac a:before{-webkit-transition: linear 5s;-moz-transition: linear 5s;-ms-transition: linear 5s;-o-transition: linear 5s;transition: linear 5s;width: 100%;}
.newban{position:relative;width: 100%;height: 960px;overflow: hidden;z-index: 1;}
.flexslider{position: relative;width: 100%;height: 100%;z-index: 1;}
.flexslider .flex-viewport{height: 100%;}
.flexslider .slides{overflow: hidden;height: 100%;font-size: 0;}
.flexslider .slides li{height: 100%;display: none;-webkit-backface-visibility:hidden;position: relative;overflow: hidden;}
.flexslider .slides li .wrap{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.flexslider .slides .wrap>img{width: 100%;height: 100%;object-fit:cover;object-position: center;}
.vd{position: absolute;top:0;left:0;width: 100%;height: 100%;z-index: 0;background-color: #000;object-fit:cover;}
/*.flexslider li .wrap:before{content: '';position: absolute;left: 0;bottom:0;z-index: 2;width: 0;height: 2px;background-color: #00946f;}
.flexslider li.ac .wrap:before{transition: linear 6s;width: 100%;}*/
.flexslider .slides .wrap>img{-webkit-transition: -webkit-transform 1s ease-in;transition: transform 1s ease-in;transform:scale(1.04);-webkit-transform:scale(1.04);}
.flexslider .slides .ac .wrap>img{-webkit-transition: -webkit-transform 5s ease-in;transition: transform 5s ease-in;transform:scale(1);-webkit-transform:scale(1);}
.btt3{position: absolute;top:50%;left:166px;width: 341px;height: 300px;z-index: 1;display: none;background: url('../images/btt1.png') center no-repeat;margin-top: -130px;}
.btt4{position: absolute;top:50%;left:528px;width: 290px;height: 109px;z-index: 2;display: none;background: url('../images/btt2.png') center no-repeat;margin-top: 43px;}
.btt1{position: absolute;top:50%;left:10%;z-index: 2;margin-top: -20px;}
.btt1 .cn{font-size: 60px;line-height: 80px;color: #fff;font-weight: bold;letter-spacing: 6px;}
.btt1 .cn span{display: block;}
.btt1 .en{font-size: 24px;line-height: 38px;color: #fff;font-family: 'Times New Roman';text-transform: uppercase;word-break: normal;}
.btt1 .en span{display: block;}
.btt1 .cn2{font-size: 28px;line-height: 40px;color: #fff;letter-spacing: 4px;}
.btt1 .cn3{font-size: 28px;line-height: 40px;color: #fff;}
.btt2{position: absolute;top:50%;left:50%;max-width: 1440px;z-index: 2;margin-top: -120px;margin-left: -720px;color: #fff;}
.btt2 h4{font-size: 56px;line-height: 76px;}
.btt2 h4 em{display: block;}
.btt2 .hx{max-width: 710px;height: 1px;margin: 28px 0 46px;background-color: #fff;}
.btt2 h5{font-size: 22px;line-height: 44px;letter-spacing: 6px;}
.btt2 .banbtn{display: block;width: 164px;height: 54px;overflow: hidden;position: relative;font-size: 16px;color: #fff;line-height: 54px;text-align: center;border-radius: 27px;background-image: linear-gradient( to top, #f5b301, #ffd94a);margin-top: 42px;}
.btt2 .banbtn span{position: relative;z-index: 2;display: inline-block;padding-right: 40px;background: url('../images/jtr1.png') right no-repeat;letter-spacing: 2px;}
.btt2 .banbtn:hover{box-shadow: 0 0 10px 0 #ffd94a;}
@media screen and (max-width:1200px){.btt1{left: 5%;max-width: 90%;}
.newban .flex-control-paging{left: 5%;}
.btt1 .cn{font-size: 40px;line-height: 60px;}}
@media screen and (max-width:750px){.btt1{width: 90%;text-align: center;}
.btt1 .cn{font-size: 30px;line-height: 50px;}
.btt1 .en{font-size: 20px;line-height: 30px;}
.newban .flex-control-paging{bottom: 40px;}
.newban{height: 0!important;padding-bottom: 100%;}
.flexslider{position: absolute;}
.newban .flex-control-paging{width: 90%;text-align: center;}
/*.btt1,.btt2,.btt3{display: none;}*/}
.btt1,.btt2,.btt3,.btt21,.btt31{transition-duration: 1.2s;-moz-transition-duration: 1.2s;-webkit-transition-duration: 1.2s;-o-transition-duration: 1.2s;}
.btt12{position: absolute;top:50%;left:50%;width: 560px;height: 50px;z-index: 1;margin-left: -250px;;text-align: center;font-size: 18px;color: #fff;line-height: 50px;margin-top: -35px;background-color: #016b45;-moz-border-radius: 25px;-webkit-border-radius: 25px;border-radius:25px;}
.btt32{position: absolute;top:50%;left:50%;width: 1112px;height: 41px;z-index: 1;background: url('../images/btt32.png') center no-repeat;margin-left: -556px;margin-top: -70px;}
/*.ac .finu, .ac .find{-webkit-transform:translateY(0);-moz-transform:translateY(0);opacity: 1;-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.ac .finl, .ac .finr{-webkit-transform:translateX(0);-moz-transform:translateX(0);opacity: 1;-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
.ac .findsc05{-webkit-transform:translateY(0) scale(1, 1);-moz-transform:translateY(0) scale(1, 1);-o-transform:translateY(0) scale(1, 1);-ms-transform:translateY(0) scale(1, 1);transform:translateY(0) scale(1, 1);opacity: 1;}
.ac .scl05,.ac .scl01{-webkit-transform:scale(1, 1);-o-transform:scale(1, 1);transform:scale(1, 1);-moz-transform:scale(1, 1);-ms-transform:scale(1, 1);opacity: 1;}
.ac .finrsc05, .ac .finlsc05{-webkit-transform:translateX(0) scale(1, 1);-moz-transform:translateX(0) scale(1, 1);-o-transform:translateX(0) scale(1, 1);-ms-transform:translateX(0) scale(1, 1);transform:translateX(0) scale(1, 1);opacity: 1;}*/
.find-1{-webkit-transform:translateY(60px);-moz-transform:translateY(60px);opacity: 0;-o-transform:translateY(60px);-ms-transform:translateY(60px);transform:translateY(60px);}
.finu-1{-webkit-transform:translateY(-60px);-moz-transform:translateY(-60px);opacity: 0;-o-transform:translateY(-60px);-ms-transform:translateY(-60px);transform:translateY(-60px);}
.finl-1{-webkit-transform:translateX(-60px);-moz-transform:translateX(-60px);opacity: 0;-o-transform:translateX(-60px);-ms-transform:translateX(-60px);transform:translateX(-60px);}
.finr-1{-webkit-transform:translateX(60px);-moz-transform:translateX(60px);opacity: 0;-o-transform:translateX(60px);-ms-transform:translateX(60px);transform:translateX(60px);}
.scl01-1{-webkit-transform:scale(0.1, 0.1);-o-transform:scale(0.1, 0.1);transform:scale(0.1, 0.1);-moz-transform:scale(0.1, 0.1);-ms-transform:scale(0.1, 0.1);opacity: 0;}
.scl05-1{-webkit-transform:scale(0.5, 0.5);-o-transform:scale(0.5, 0.5);transform:scale(0.5, 0.5);-moz-transform:scale(0.5, 0.5);-ms-transform:scale(0.5, 0.5);opacity: 0;}
.scl09-1{-webkit-transform:scale(0.8, 0.8);-o-transform:scale(0.8, 0.8);transform:scale(0.8, 0.8);-moz-transform:scale(0.8, 0.8);-ms-transform:scale(0.8, 0.8);opacity: 0;}
.findsc05-1{-webkit-transform:translateY(60px) scale(0.5, 0.5);-moz-transform:translateY(60px) scale(0.5, 0.5);-o-transform:translateY(60px) scale(0.5, 0.5);-ms-transform:translateY(60px) scale(0.5, 0.5);transform:translateY(60px) scale(0.5, 0.5);opacity: 0;}
.finusc05-1{-webkit-transform:translateY(-60px) scale(0.5, 0.5);-moz-transform:translateY(-60px) scale(0.5, 0.5);-o-transform:translateY(-60px) scale(0.5, 0.5);-ms-transform:translateY(-60px) scale(0.5, 0.5);transform:translateY(-60px) scale(0.5, 0.5);opacity: 0;}
.finlsc05-1{-webkit-transform:translateX(-60px) scale(0.5, 0.5);-moz-transform:translateX(-60px) scale(0.5, 0.5);-o-transform:translateX(-60px) scale(0.5, 0.5);-ms-transform:translateX(-60px) scale(0.5, 0.5);transform:translateX(-60px) scale(0.5, 0.5);opacity: 0;}
.finrsc05-1{-webkit-transform:translateX(60px) scale(0.5, 0.5);-moz-transform:translateX(60px) scale(0.5, 0.5);-o-transform:translateX(60px) scale(0.5, 0.5);-ms-transform:translateX(60px) scale(0.5, 0.5);transform:translateX(60px) scale(0.5, 0.5);opacity: 0;}
.op05-1{opacity: 0.5;}
.ac .finu-1, .ac .find-1{-webkit-transform:translateY(0);-moz-transform:translateY(0);opacity: 1;-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.ac .finl-1, .ac .finr-1{-webkit-transform:translateX(0);-moz-transform:translateX(0);opacity: 1;-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
.ac .finusc05-1,.ac .findsc05-1{-webkit-transform:translateY(0) scale(1, 1);-moz-transform:translateY(0) scale(1, 1);-o-transform:translateY(0) scale(1, 1);-ms-transform:translateY(0) scale(1, 1);transform:translateY(0) scale(1, 1);opacity: 1;}
.ac .scl05-1,.ac .scl01-1,.ac .scl09-1{-webkit-transform:scale(1, 1);-o-transform:scale(1, 1);transform:scale(1, 1);-moz-transform:scale(1, 1);-ms-transform:scale(1, 1);opacity: 1;}
.ac .finrsc05-1, .ac .finlsc05-1{-webkit-transform:translateX(0) scale(1, 1);-moz-transform:translateX(0) scale(1, 1);-o-transform:translateX(0) scale(1, 1);-ms-transform:translateX(0) scale(1, 1);transform:translateX(0) scale(1, 1);opacity: 1;}
.ac .op05-1{opacity: 1;}
.bantxt2{position: absolute;bottom: 96px;left: 0;width: 100px;height: 30px;z-index: 2;display: none;color: #fff;line-height: 30px;font-size: 0;text-align: center;font-family: "Helvetica";}
.bantxt2 *{display: inline-block;vertical-align: middle;}
.bantxt2 span{font-size: 16px;}
.bantxt2 i{font-size: 16px;font-style: normal;margin: 0 4px 0 2px;}


.waiting{width: 124px;height: 124px;background: url('../images/waiting.gif') center;display: none;position: absolute;left:50%;margin-left: -62px;z-index: 2;top:50%;margin-top: -62px;}
#totop2{position: fixed;padding-right: 34px;height: 32px;left:50%;cursor: pointer;margin-left: 610px;z-index: 1;bottom: 100px;background: #40698f url('../images/jtu1.png') 80px no-repeat;}
#totop2 span{display: block;width: 74px;background-color: #94acc2;text-indent: 16px;line-height: 32px;color: #fff;font-size: 12px;}
#totop2:hover span{background-color: #40698f;}
.msgbg{width: 100%;height: 100%;position: fixed;z-index: 150;left:0;top:0;background-color: rgba(0,0,0,0.8);display: none;overflow: hidden;}
.msg{width: 60%;height: 280px;position: absolute;z-index: 1;background-color: #fff;font-family: 'Microsoft Yahei';left:20%;top:-50%;margin-top: -160px;border: 5px solid #107cc9;padding: 20px;}
.msgtxt{font-size: 28px;color: #36467a;line-height: 40px;text-align: center;margin: 40px 0 0;height: 120px;overflow: hidden;}
.msgbg.on .msg{top:50%;}
.msg input{width: 200px;height: 50px;display: block;background-color: #107cc9;font-size: 24px;margin: 0 auto;max-width: 90%;}
.msgclose{width: 41px;height: 41px;position: absolute;top:-20px;right: -20px;z-index: 1;cursor: pointer;background: url('../images/close.png') center no-repeat;}
